div(role="progressbar" id="main-progress" class="mdc-linear-progress mdc-linear-progress--indeterminate mdc-linear-progress--animation-ready mdc-linear-progress--closed mdc-linear-progress--closed-animation-off" aria-hidden="true" aria-label="Example Progress Bar" aria-valuemin="0" aria-valuemax="1" aria-valuenow="0")
    div(class="mdc-linear-progress__buffer")
        div(class="mdc-linear-progress__buffer-bar")
        div(class="mdc-linear-progress__buffer-dots")
    div(class="mdc-linear-progress__bar mdc-linear-progress__primary-bar")
        span(class="mdc-linear-progress__bar-inner")
    div(class="mdc-linear-progress__bar mdc-linear-progress__secondary-bar")
        span(class="mdc-linear-progress__bar-inner")